<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000047614947</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/47/61/49/LEGITEXT000047614947.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000047614226</CID>
<NUM>2023-419</NUM>
<NUM_PARUTION>0125</NUM_PARUTION>
<NUM_SEQUENCE>16</NUM_SEQUENCE>
<NOR>ESRS2312375D</NOR>
<DATE_PUBLI>2023-06-01</DATE_PUBLI>
<DATE_TEXTE>2023-05-31</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-06-02</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0125 du 1 juin 2023</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2023-419 du 31 mai 2023</TITRE>
<TITREFULL>Décret n° 2023-419 du 31 mai 2023 relatif à la procédure nationale de préinscription pour l'accès aux formations initiales du premier cycle de l'enseignement supérieur et modifiant le code de l'éducation</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2023-06-02</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000036695449" naturetexte="CODE" nortexte="" num="D612-1-14" numtexte="" sens="source" typelien="CITATION">Code de l'éducation - art. D612-1-14 (M)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>La Première ministre,<br/>Sur le rapport de la ministre de l'enseignement supérieur et de la recherche,<br/>Vu le code de l'éducation, notamment ses articles L. 612-3, D. 612-1-2, D. 612-1-9 et D. 612-1-14 ;<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche en date du 16 mai 2023 ;<br/>Vu l'avis du Conseil supérieur de l'éducation en date du 17 mai 2023,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 31 mai 2023.</p>
</div>
<div align="left">
<p>Élisabeth Borne</p>
<p>Par la Première ministre :</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur et de la recherche,</p>
<p>Sylvie Retailleau</p>
</div>
<div align="left">
<p>Le ministre de l'éducation nationale et de la jeunesse,</p>
<p>Pap Ndiaye</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
